echo off
CLS
echo TPAUSE will print 2 lines and wait approximately 10 seconds
echo for a keypress
TPAUSE  // This is a test. // This is only a test. , 10
echo.
echo done
CLS
echo TPAUSE1 will print a line and wait approximately 10 seconds
echo for a keypress
echo.
echo Notice the cursor is on!
echo.
TPAUSE1 This is only a test. , 10
echo.
echo done
CLS
echo TPAUSE2 will print a line and wait approximately 10 seconds
echo for a keypress
echo.
echo Notice the cursor is off!
echo.
TPAUSE2 This is only a test. , 10
echo.
echo done